set_luminance_blender(3)

NAME
set_luminance_blender

SYNOPSIS
#include <allegro.h>

void set_luminance_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a luminance blender mode for combining lit or translucent truecolor pixels. Applies the luminance of the source to the destination. The colour of the destination is not affected.

SEE ALSO
set_trans_blender(3), drawing_mode(3)